{
  "name": "next-cookie-auth",
  "version": "1.0.0",
  "description": "Cookie authentication with Next.js",
  "main": "server.js",
  "scripts": {
    "dev": "nodemon server.js",
    "start": "node server.js",
    "build": "next build",
    "heroku-postbuild": "next build"
  },
  "author": "Moshi Bread Cndz",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.27.2",
    "cookie-parser": "^1.4.6",
    "express": "^4.18.1",
    "next": "^12.1.6",
    "react": "^18.1.0",
    "react-dom": "^18.1.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.16"
  }
}
